#sssmenu{
	width:250px;
	height:700px;
	background-image: url(img/fon1.png);
	background-repeat: no-repeat;
}

#menu {
	list-style-type:none;
	margin:0 0 10px;
	padding:0;
	position:relative;
	width:250px;
	z-index:100;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
#menu li {
	display:block; padding:0; margin:0; position:relative; z-index:100;
	}
#menu li a, #menu li a:visited {
	display:block; text-decoration:none;
	}
#menu li dd {
	display:none;
	}
#menu li:hover, #menu li a:hover {
	border:0;
	}
#menu li:hover dt a , #menu li a:hover dt a {
	background-image: url(img/top_grad.png);
	background-position: center center;
	}
#menu li:hover dd, #menu li a:hover dd {
	display:block;
	}
#menu li:hover dl, #menu li a:hover dl {
	background-image: url(img/sub_grad.png);
	}
#menu table {
	border-collapse:collapse; padding:0; margin:-4px; font-size:1em;
	}
#menu dl {
	width: 250px;
	margin: 0;
	cursor:pointer;
	}
#menu dt {
	margin:0; padding: 0; font-size: 1.1em; border-top:1px solid #cce;
	}
#menu dd {
	margin:0; padding:0; font-size: 1em; text-align:left; 
	}
.gallery dt a, .gallery dt a:visited {
	display:block;
	color:#fff;
	padding:5px 5px 5px 10px;
	background-image: url(img/top_grae.png);
	background-position: center center;
	}
.gallery dd a, .gallery dd a:visited {
	color:#036;
	min-height:1em;
	text-decoration:none;
	display:block;
	padding:4px 5px 4px 20px;
	background-image: url(img/sub_grad.png);
	}
* html .gallery dd a, * html .gallery dd a:visited {height:1em;}
.gallery dd a:hover {
	color:#066;
}
